<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S31 Activity</title>
</head>
<body>
<h3></h3>

<p>




<script type="text/javascript" src="server.js"></script>
</body>
</html>